.slogan {
			    color: #9c7847 !important;
			}
			.slo {
			    width: 800px !important;
			    height: 50px !important;
			}
			.uclu{
				height: 70px;
				float: left;
				margin-left: 5px;
			}
			.sliderav{
				float: right;
				color: white;
				font-size: 20pt;
				font-family: 'Playfair Display', serif;
			}
			@media screen and (max-width: 480px) {
			    .slogan {
			        color: #9c7847 !important;
			        font-size: 17pt !important;
			    }
			    .uclu{
					height: 60px;
					float: left;
					margin-left: 5px;
				}
				.sliderav{
					float: right;
					color: white;
					font-size: 10pt;
					font-family: 'Playfair Display', serif;
				}
				.slo {
			    	width: 300px !important;
			    	height: 25px !important;
				}
			}